Bug 530 - При первом старте после инсталяции при выключенном autofs все равно он стартует
: При первом старте после инсталяции при выключенном autofs все равно он стартует
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/initscripts)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-02-04 15:24 by
Modified: 2009-05-10 09:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-02-04 15:24:21
initscripts-5.49-ipl38mdk
/etc/rc.d/scripts/adjust_autofs
Нужна-ли последняя строчка
При инсталяции не выбирая сервис autofs ( как впрочем и kudzu)
для автозапуска, получаем их все равно стартованными при первом
запуске. И если для kudzu может это и верно - то для autofs
наверняка не верно.

---

---

------- Comment #1 From 2002-04-15 16:53:51 -------
Should be fixed in 5.49-ipl39mdk.

Last line of adjust_autofs set to:
[ -x /etc/init.d/autofs -a -s \"$TABFILE\" ] && ExecIfExecutable /etc/init.d/autofs condrestart ||:
------- Comment #2 From 2002-04-15 16:53:51 -------
Should be fixed in 5.49-ipl39mdk.

Last line of adjust_autofs set to:
[ -x /etc/init.d/autofs -a -s \"$TABFILE\" ] && ExecIfExecutable /etc/init.d/autofs condrestart ||: